body{
    margin:0;
    padding:0;
    background-color:transparent;
}

.header{
    background-color:#db0000;
    position:fixed;
    left:0px;
    top:0px;
    right: 0px;
    height:90px;
}

.content{
    background-color:white;
    margin-top:90px;
    margin-bottom:190px;
}

.footer{
    background-color:black;
    padding: 20px;  
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
}

.header_container{
    background-color:transparent;
    width:100%;
    display: flex;
    justify-content: top;
    align-items: flex-start;
}

.header_logo1{
    width:50%;
}

.header_logo2{
    width:50%;
    text-align: right;

}

.footer_image{
    width:100%; 
    text-align:center;
}

.footer_copyright{
    text-align:center;
    width: 100%;
    color:white;
    margin-top:20px;
}